-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: nodejs
Binary: libnode-dev, nodejs, libnode115, nodejs-doc
Architecture: amd64 arm64 armel armhf i386 mips64el mips64r6el loong64 powerpc ppc64 ppc64el riscv64 s390x all
Version: 20.18.1+dfsg-1
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@alioth-lists.debian.net>
Uploaders: Jérémy Lal <kapouer@melix.org>, Jonas Smedegaard <dr@jones.dk>
Homepage: https://nodejs.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/nodejs/tree/master-20.x
Vcs-Git: https://salsa.debian.org/js-team/nodejs.git -b master-20.x
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, ca-certificates, curl, procps, python3
Build-Depends: sse2-support [i386] <!nocheck>, armv6k-support [armel] <!nocheck>, vfpv2-support [armel] <!nocheck>, debhelper-compat (= 13), dh-buildinfo, bash-completion, dh-sequence-bash-completion, ca-certificates, curl <!nocheck>, gyp (>= 0.16.0~), jq, libbrotli-dev, libbrotli-dev:native, libc-ares-dev (>= 1.18.1~), libc-ares-dev:native, libhttp-parser-dev (>= 2.9.2~), libicu-dev (>= 70.1~), libicu-dev:native, libnghttp2-dev (>= 1.41.0~), libnghttp2-dev:native, libnghttp3-dev (>= 1.4.0~), libnghttp3-dev:native, libngtcp2-dev (>= 1.6.0~), libngtcp2-dev:native, libsimdjson-dev (>= 3.10.1~), libsimdjson-dev:native, libssl-dev (>= 1.1.1~), libssl-dev:native, libuv1-dev (>= 1.43.0~), libuv1-dev:native, node-acorn (>= 6.2.1~) <!pkg.nodejs.nobuiltin>, node-cjs-module-lexer (>= 1.2.2~) <!pkg.nodejs.nobuiltin>, node-minimatch (>= 9.0.3-5) <!pkg.nodejs.nobuiltin>, node-undici (>= 5.0.0~) <!pkg.nodejs.nobuiltin>, openssl (>= 1.1.1~) <!nocheck>, pkgconf, pkg-js-tools (>= 0.8.2~) <!nocheck>, python3:native, python3-packaging, procps <!nocheck>, zlib1g-dev, zlib1g-dev:native
Build-Depends-Indep: node-js-yaml (>= 4.1.0+dfsg+~4.0.5-6) <!nodoc>, node-marked (>= 4~) <!nodoc>, node-highlight.js <!nodoc>
Package-List:
 libnode-dev deb libdevel optional arch=amd64,arm64,armel,armhf,i386,mips64el,mips64r6el,loong64,powerpc,ppc64,ppc64el,riscv64,s390x
 libnode115 deb libs optional arch=amd64,arm64,armel,armhf,i386,mips64el,mips64r6el,loong64,powerpc,ppc64,ppc64el,riscv64,s390x
 nodejs deb javascript optional arch=amd64,arm64,armel,armhf,i386,mips64el,mips64r6el,loong64,powerpc,ppc64,ppc64el,riscv64,s390x
 nodejs-doc deb doc optional arch=all
Checksums-Sha1:
 36d594cccc87915a298fccaa4f30843f6a7af2ec 274900 nodejs_20.18.1+dfsg.orig-ada.tar.xz
 0bf06ad4b411293fdd44430f406815216fba2959 300312 nodejs_20.18.1+dfsg.orig-types-node.tar.xz
 307d331cf5c4c30e54ba6f7a1b5048046e9274d1 19722760 nodejs_20.18.1+dfsg.orig.tar.xz
 e1e60e99fabbb5df66ee8af7eac3e743cf4f7ca8 158528 nodejs_20.18.1+dfsg-1.debian.tar.xz
Checksums-Sha256:
 26deff017c505b316f2498aaf293c896f4ab92b5349b367cf21fe14fa2cbd1e1 274900 nodejs_20.18.1+dfsg.orig-ada.tar.xz
 00357b86be79c5db447d19351d3292373caa437e7ba8cfc7d14cd10f2813a278 300312 nodejs_20.18.1+dfsg.orig-types-node.tar.xz
 19fd2c61510e315e4ef80a5e27348328247d89b56be466e4f8c0bdb7c0ea5011 19722760 nodejs_20.18.1+dfsg.orig.tar.xz
 9306ed2f86834cf24dc73118e3977cb121475f3868d89c8ab912825156a9c861 158528 nodejs_20.18.1+dfsg-1.debian.tar.xz
Files:
 fd9ff3be8b8b43905dd24c5af24aab16 274900 nodejs_20.18.1+dfsg.orig-ada.tar.xz
 788d6b93cb23df936181d5324f789956 300312 nodejs_20.18.1+dfsg.orig-types-node.tar.xz
 f11a9b888c46b92ab79e96b183d1f5a2 19722760 nodejs_20.18.1+dfsg.orig.tar.xz
 99f3e9056c1b195859b4a82cc3ce4adf 158528 nodejs_20.18.1+dfsg-1.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJGBAEBCAAwFiEEA8Tnq7iA9SQwbkgVZhHAXt0583QFAmc+MnESHGthcG91ZXJA
bWVsaXgub3JnAAoJEGYRwF7dOfN0XnMP/3t7Xokac8IOk3zchcz3ai1utrx0tFI3
SIvQgChsKVqAR+GLznyhcAwUDaBV6uTeKXZ4Qotzn9p0JP1nORmFW/OwPN6Rua6C
xAY/I56oJF3LJQalf2/KIUxighZc+C8gpxryBYhqrGjaSDNrfg+SB3rBrGLQZlWt
fgYnCsliILHtsCJnTrTRYc81hdqqVBs9j8Kz2axNZw2t8HbAVSA0pKdvRmdzQGAM
LL62vuOYuA8ZWHP78Onlo7Pv6oRMehyDQhZZ7jT69OhsNwKo6cDdoLRRMuiP8MYU
NQGWIgQB4Y2x/OMQZAKWHF1oDG7tb+xzG0lv2RHWEwaqJaf9UdwIFuz9wrTt8w4K
aai6vd+yuG2XUAIYRWhjUJ0NReezfASzltV4zKg9d5GX8SL3G8WA9krLAdWPd9wo
DgFx695qIMub2cNmReva+uuAA4D5aoWOeqnKWpuyDh9Zy8sV+f7MigUn69dTni1A
9t1Qev4Z1kxhxXVVy56dzf935qSTGyxGhxVEbmqCVOd/fro4rOCWQng0Y02RqqIz
SaAgS2nMpGE2YHS0izCNOufUt3xQqT1sAVaGKFbXrnaFYvt+GB9xF7O4zjvhutkz
P+3ebsb8gXbr6TRZEXVo6gzVYqET5/tNJVPT4d82TGSkzMpWF2RSBOaiU4w1/6Um
C/xQaUBfRKux
=C/JX
-----END PGP SIGNATURE-----
